div#non_footer h1,
div#template_header h1	{	font-size: 16px;	}
div#non_footer h2,	
div#template_header h2	{	font-size: 15px;	}
div#non_footer h3,	
div#template_header h3	{	font-size: 14px;	}
div#non_footer h4,	
div#template_header h4	{	font-size: 13px;	}
div#non_footer h5,	
div#template_header h5	{	font-size: 12px;	}
div#non_footer h1, 
div#template_header h1, 
div#non_footer h2, 
div#template_header h2, 
div#non_footer h3, 
div#template_header h3, 
div#non_footer h4, 
div#template_header h4, 
div#non_footer h5,
div#template_header h5	{margin:0;padding:5px 0;}
div#non_footer a img {border:0;}
div#template_header a, 
div#non_footer a {color:#f4990a;} /*orange*/

div#template_header p,
div#non_footer p {margin:10px 0;padding:0;}

div#template_header ul, 
div#non_footer ul {list-style-image: url(/events/concerts/diana/img/arrow.gif);}

div#template_header, div#non_footer {border:2px solid #494949; border-width:2px 2px 0; margin:0 4px 0 3px;background-color:#A7BDD5;} 

div#non_footer {border-width:0 2px 2px;}
div#template_header div#col1,
div#template_header div#col2,
div#template_header div#col3 {float:left;width:245px;background: #a7bdd5 url(/events/concerts/diana/img/header_gradient.jpg) repeat-x;}
div#template_header div#col2 {width:416px;}
div#template_header div#col3 {width:308px;}

div#template_header div#col2 #p1_player {background-color:#fff;}

div#template_column_a {background-color: #fff;}
div#template_column_a h2.performers {background:url(/events/concerts/diana/img/performers_hr2.jpg) no-repeat top;height:50px;text-indent:-9999px;}
/* div#template_column_b {background:#919090 url(/events/concerts/diana/img/concert4diana.jpg) no-repeat bottom;} */

div#community {background: url(/events/concerts/diana/img/community.jpg) no-repeat;height:249px;}
div.aboutShow {background: url(/events/concerts/diana/img/aboutShowBk.jpg) no-repeat #fff;height:139px;margin-top:7px;padding:0pt 20px 5px;}
div#ad {margin-left:2px;}
div#moreOnVspot {background: url(/events/concerts/diana/img/moreVspot.jpg) no-repeat;height:252px;margin-top:12px;}
div#charities {background: url(/events/concerts/diana/img/charities.jpg) no-repeat;height:850px;margin-top:0px;}
div#charities_content {font-family:arial;font-size:11px;padding-left:24px;padding-top:50px;width:272px}
div#community h3,div#moreOnVspot h3 {text-indent:-9999px;}

div.aboutShow h2 {font-family: "Century Gothic",Century,Verdana,Arial,Helvetica,sans-serif;color:#5f7a9c;text-transform:uppercase;border-bottom:1px solid;font-weight:normal;}

div#community ul,
div#moreOnVspot ul {padding:0;margin-top:25px;margin-left:30px;}
div#moreOnVspot ul {width:275px;}
div#charities ul {margin-top:0px;}

#popup {width:600px;font-family:arial;font-size:12px;margin:0;}

div#community li {line-height:20px;}
div#moreOnVspot li {margin-bottom:10px;}
div#charities li {margin-left:-39px;}

div.perfomer {width:312px;margin-left:15px;height:115px;float:left;}
div.perfomer div.imgBox {float:left;width:110px;}
div#non_footer div.perfomer div.imgBox a img {border:1px solid #f4990a;} /*orange*/
div.perfomer div.details {float:left;background: url(/events/concerts/diana/img/performers_bk.jpg) no-repeat; height:97px;width:192px;padding:10px 0 35px 10px;}
div.perfomer div.details img {vertical-align:middle;}
div#non_footer a.photos, div#non_footer a.videos {color:#5f7a9c;} /*blue*/
div#non_footer div#backtotop {margin-left:15px;clear:both;}
.bluetext {color:#5f7a9c;}/*blue*/

a#popupSchedule {position:absolute;top:0px;width:230px;display:block;height:30px;left:425px;text-indent:-9999px;text-decoration:none;}

/* POPUP STYLES */
#popup {width:600px;font-family:arial;font-size:12px;margin:0;}
#popup div#header{background: url(/events/concerts/diana/img/popup_header.jpg) no-repeat;height:120px;}
#popup div#content{}
#popup div#content div.row,
#popup div#content div.altrow {text-indent:25px;padding:3px 0;margin:0 5px;height:15px;}
#popup div#content div.altrow {background-color:#ededed;}
#popup div#content div.artist, 
#popup div#content div.time {display:block;float:left;width:290px;}
#popup div#footer{clear:both;background: url(/events/concerts/diana/img/popup_footer.jpg) no-repeat;height:50px;}
#popup a {color:#f4990a;} /*orange*/
a#closeWindow {position:relative;display:block;height:20px;left:485px;position:relative;width:105px;text-indent:-9999px;text-decoration:none;}
